{
  "project_info": {
    "project_number": "1086900987150",
    "project_id": "intaleq-d48a7",
    "storage_bucket": "intaleq-d48a7.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1086900987150:android:b7231956aa6d3b3377a35f",
        "android_client_info": {
          "package_name": "com.Intaleq.intaleq"
        }
      },
      "oauth_client": [
        {
          "client_id": "1086900987150-060srlmdjocdcav377rbur4ka14m90b7.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.Intaleq.intaleq",
            "certificate_hash": "765bbb7c5d30bc58a7ba44372db614d6bbe6e34d"
          }
        },
        {
          "client_id": "1086900987150-aomdf61hg1g6a76pak4k6lfkdgvfj3vn.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.Intaleq.intaleq",
            "certificate_hash": "3997f1e87f9fc7190d55c049c0de02c825085267"
          }
        },
        {
          "client_id": "1086900987150-44lu3vt9fpbfiif37e8iji7besrfuha9.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCFsWBqvkXzk1Gb-bCGxwqTwJQKIeHjH64"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "1086900987150-44lu3vt9fpbfiif37e8iji7besrfuha9.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "1086900987150-9jv4oa8l3t23d54lrf27c1d22tbt9i6d.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.Intaleq.intaleq"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}